Bug 480186 - Review Request: mythes-fr - French thesaurus
Review Request: mythes-fr - French thesaurus
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-15 11:35 EST by Caolan McNamara
Modified: 2009-01-18 18:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-18 18:11:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2009-01-15 11:35:29 EST
Spec URL: http://people.redhat.com/caolanm/rpms/mythes-fr.spec
SRPM URL: http://people.redhat.com/caolanm/rpms/mythes-fr-2.1-1.fc10.src.rpm
Description: French thesaurus as used by openoffice.org
Comment 1 Parag AN(पराग) 2009-01-15 12:38:27 EST
* koji build -> http://koji.fedoraproject.org/koji/taskinfo?taskID=1055865
* rpmlint is silent
* license text included and is open source
* upstream source verified as 
74ca532d23176886beb05248dfa49d0a  thesaurus_2-1.zip


APPROVED.
Comment 2 Caolan McNamara 2009-01-15 17:58:03 EST
New Package CVS Request
=======================
Package Name: mythes-fr
Short Description: French thesaurus
Owners: caolanm
Branches: devel
InitialCC:
Comment 3 Kevin Fenzi 2009-01-16 22:23:08 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.